<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
    <style>
        html, body {
        display: flex;
        justify-content: center;
        font-family: Roboto, Arial, sans-serif;
        font-size: 15px;
        }
        form {
        border: 5px solid #f1f1f1;
        }
        input[type=text], input[type=date] {
        width: 100%;
        padding: 16px 8px;
        margin: 8px 0;
        display: inline-block;
        border: 1px solid #ccc;
        box-sizing: border-box;
        }
        .formfield {
      padding: 16px 0;
      text-align:left;
      }
      h1 {
      text-align:center;
      font-size:18;
      }
      button:hover {
      opacity: 0.8;
      }
    </style>
  </head>
  <body style="font-family:Arial, Helvetica, sans-serif;">
    
    <form action="" method="post">
        <h1>Friend Form</h1>
        {% csrf_token %}
        <div class="formfield">
        <label for="name">Enter name: </label>
        <input id="name" type="text" name="name" value=" ">
 
        <br>
        <label for="npm">Enter npm: </label>
        <input id="npm" type="text" name="npm" value=" ">
  
        <br>
        <label for="DOB">Enter DOB: </label>
        <input id="dob" type="date" name="DOB" value="">
        <br>
      
        <button type="submit" value="Submit" ><strong>Submit</strong></button>
        </div>
    </form>

  </body>
</html>

